Mailinglist Archive: opensuse-bugs (4369 mails)

< Previous Next >
[Bug 208534] missing dependency in package smart
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 27 Sep 2006 15:33:41 -0600 (MDT)
  • Message-id: <20060927213341.EF8A925C887@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=208534





------- Comment #1 from andreas.hanke@xxxxxxxxxxxxxx 2006-09-27 15:33 MST -------
No, the rpm error message

_rpmmodule.so is needed by smart-0.42-15.i586

is exactly the reason why smart does _not_ need "Requires: rpm-python", because
rpm's find-provides/find-requires detects it automatically.


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >
References